Debian Bug report logs - #366710
ITP: yorick-z -- zlib, jpeg, png and mpeg support for the Yorick language

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thibaut Paumard <paumard@users.sourceforge.net>

Date: Wed, 10 May 2006 16:48:09 UTC

Owned by: Thibaut Paumard <paumard@users.sourceforge.net>

Severity: wishlist

Fixed in version yorick-z/1.2-1

Done: Thibaut Paumard <paumard@users.sourceforge.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#366710; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <paumard@users.sourceforge.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: submit@bugs.debian.org
Subject: ITP: yorick-z -- zlib, jpeg, png and mpeg support for the Yorick language
Date: Wed, 10 May 2006 16:50:57 +0200
Package: wnpp
Severity: wishlist

* Package         : yorick-z
  Version         : 1.2.0
  Upstream Author : David H. Munro
* URL             : http://yorick.sourceforge.net
* License         : BSD
  Description     : zlib, jpeg, png and mpeg support for the Yorick language

 This is a compiled add-on for yorick (an interpreted computer language
 specialized for numerical and scientific problems).  Yorick-z adds
 support for zlib (the data compression system used by gzip), png (a
 lossless image compression format), jpeg (a lossy image compression
 format), and mpeg (mpeg1, a compressed video format).  These are not
 supported in the basic yorick distribution, because each relies on a
 specialized library beyond what is required for basic yorick
 functionality.

 Note: MPEG support won't work out of the box.

I am packaging the new version of Yorick (2.1.02) which includes support
for plug-ins, as well as some of the available plug-ins. yorick-z is one
of them.

Regards, Thibaut.





Owner recorded as Thibaut Paumard <paumard@users.sourceforge.net>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thibaut Paumard <paumard@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 366710-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 366710-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 May 2007 11:59:47 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 366710
 stop

Further comments on the work done in the bug sent to
366710@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug reopened, originator not changed. Request was from Thibaut Paumard <paumard@users.sourceforge.net> to control@bugs.debian.org. (Mon, 21 May 2007 12:00:01 GMT) Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 24 Nov 2007 23:06:03 GMT) Full text and rfc822 format available.

Reply sent to Thibaut Paumard <paumard@users.sourceforge.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thibaut Paumard <paumard@users.sourceforge.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 366710-close@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: 366710-close@bugs.debian.org
Subject: Bug#366710: fixed in yorick-z 1.2-1
Date: Wed, 28 Nov 2007 13:06:07 +0000
Source: yorick-z
Source-Version: 1.2-1

We believe that the bug you reported is fixed in the latest version of
yorick-z, which is due to be installed in the Debian FTP archive:

yorick-z_1.2-1.diff.gz
  to pool/main/y/yorick-z/yorick-z_1.2-1.diff.gz
yorick-z_1.2-1.dsc
  to pool/main/y/yorick-z/yorick-z_1.2-1.dsc
yorick-z_1.2-1_i386.deb
  to pool/main/y/yorick-z/yorick-z_1.2-1_i386.deb
yorick-z_1.2.orig.tar.gz
  to pool/main/y/yorick-z/yorick-z_1.2.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 366710@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut Paumard <paumard@users.sourceforge.net> (supplier of updated yorick-z package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 22 Sep 2007 15:32:20 +0200
Source: yorick-z
Binary: yorick-z
Architecture: source i386
Version: 1.2-1
Distribution: unstable
Urgency: low
Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
Changed-By: Thibaut Paumard <paumard@users.sourceforge.net>
Description: 
 yorick-z   - zlib, jpeg and png support for the Yorick language
Closes: 366710
Changes: 
 yorick-z (1.2-1) unstable; urgency=low
 .
   * Initial Release. Closes: #366710
Files: 
 78188f4479e59539510af7f89374990f 673 math optional yorick-z_1.2-1.dsc
 c842856044a0b07fb7262a168dd956a4 42164 math optional yorick-z_1.2.orig.tar.gz
 13debca4415ad1b75067f46248a24a29 4400 math optional yorick-z_1.2-1.diff.gz
 5e7299108f32db3541900f939b909c53 35112 math optional yorick-z_1.2-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFHSHZXCV53xXnMZYYRAmxKAJ9iE9fPZLZL8BOqqV53Uk9c5lvwngCg1vbc
Hp1+KY2iyakVl5H08iS3T4c=
=mbYp
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 10 Aug 2008 09:00:58 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Manuel Prinz <debian@pinguinkiste.de> to control@bugs.debian.org. (Thu, 11 Sep 2008 10:46:43 GMT) Full text and rfc822 format available.

Bug archived. Request was from Manuel Prinz <debian@pinguinkiste.de> to control@bugs.debian.org. (Thu, 11 Sep 2008 10:46:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 10:56:49 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.